
; 兴趣组
STRID_TEAM_TITLE=兴趣组
STRID_TEAM_LABEL_BOARD = 公告栏
STRID_TEAM_LABEL_USERLIST = 成员列表

STRID_TEAM_PROMPT_MSG_HASSIGN= %s %s 说: ( %s )
STRID_TEAM_PROMPT_MSG_NOSIGN= 说: (%s)
STRID_TEAM_PROMPT_COMIC_HASSIGN= %s %s 的动漫传情 (%s)
STRID_TEAM_PROMPT_COMIC_NOSIGN= 的动漫传情 (%s)
STRID_TEAM_TITLE_FILE=所有文件(*.*)|*.*|
STRID_TEAM_FOLDER_MYPOPO=我的POPO

STRID_TEAM_TAB_CHAT=聊天
STRID_TEAM_TAB_SHARE=共享
STRID_TEAM_TAB_BBS=论坛
STRID_TEAM_TAB_BLOG=博客
STRID_TEAM_TAB_ALBUM=相册
STRID_TEAM_TAB_PAY=付费
STRID_TEAM_TAB_SET=设置

STRID_TEAM_STDTLB_INVITE=邀请
STRID_TEAM_STDTLB_MULTI=多人
STRID_TEAM_STDTLB_AUDIO=语音
STRID_TEAM_STDTLB_VIDEO=视频
STRID_TEAM_STDTLB_FUN=娱乐
STRID_TEAM_STDTLB_MSGLOG=消息历史
STRID_TEAM_STDTLB_LAYOUT=布局
STRID_TEAM_STDTLB_SET=设置

STRID_TEAM_NORTLB_EMOT=表情
STRID_TEAM_NORTLB_COMIC=动漫
STRID_TEAM_NORTLB_PICTURE=图片
STRID_TEAM_NORTLB_CAPTURE=随心抓
STRID_TEAM_NORTLB_NETRESOURCE=百宝袋
STRID_TEAM_NORTLB_QUICKRES=俏皮话
STRID_TEAM_NORTLB_CLEAR=清屏
STRID_TEAM_NORTLB_SCROLL=滚屏
STRID_TEAM_NORTLB_BACKGROUND=背景
STRID_TEAM_NORTLB_FONTSET=格式

STRID_TEAM_CAPTURE_RECT = 屏幕抓
STRID_TEAM_CAPTURE_SELF = 自绘抓
STRID_TEAM_CAPTURE_WND = 窗口抓图
STRID_TEAM_CAPTURE_VIDEO = 视频抓
STRID_TEAM_CAPTURE_AUDIO = 语音抓
STRID_TEAM_CAPTURE_NET = 网页抓
STRID_TEAM_CAPTURE_SET = 设置

STRID_TEAM_MENU_LAYOUT_BOARD=公告
STRID_TEAM_MENU_LAYOUT_MEMBER=成员列表
STRID_TEAM_MENU_RECENT_SHOW=显示最近消息
STRID_TEAM_MENU_RECENT_HIDE=隐藏最近消息
STRID_TEAM_MENU_RECENT_MSGLOG=打开消息历史...

STRID_TEAM_TS_JOINTEAM = %s<%s> 加入兴趣组—%s
STRID_TEAM_TS_LEAVETEAM = %s<%s> 离开兴趣组—%s
STRID_TEAM_TS_DROPTEAM = 拥有者 %s 解散了兴趣组 %s（组号为：%s）。
STRID_TEAM_TS_REFUSEINVITE = %s 拒绝了您邀请其加入兴趣组 <%s> 的请求!
STRID_TEAM_TS_REFUSEREQUEST = %s 拒绝了您加入兴趣组 <%s> 的请求!
STRID_TEAM_TS_REFUSEREQUEST1 = %s 拒绝了您加入兴趣组 <%s> 的请求!\r\n理由是:< %s >
STRID_TEAM_TS_KICK = 您被管理者 %s 请出了兴趣组 %s （组号为：%s）。
STRID_TEAM_TS_KICK2 = %s 被管理者 %s 请出了兴趣组。  
STRID_TEAM_TS_SELFLEAVE = 您已经成功退出兴趣组 %s（组号为：%s）。 
STRID_TEAM_TS = 兴趣组提示
STRID_TEAM_TS_CONFIRMLEAVE = 您将退出兴趣组 %s（组号为：%s），确定吗？
STRID_TEAM_TS_CONFIRMKICK = 您准备将 %s 请出兴趣组 %s（组号为：%s），确定吗？
STRID_TEAM_TS_CONFIRMDROP = 您将解散兴趣组 %s（组号为：%s），确定吗？
STRID_TEAM_TS_TOMUCHFORM = 对不起，您打开的兴趣组对话窗口达到上限，无法继续打开兴趣组对话窗口，建议您关闭一些闲置的兴趣组对话窗口。
STRID_TEAM_TS_CHANGENAME = 帅哥靓女们注意了，咱兴趣组改名为%s了！
STRID_TEAM_TS_LEAVEINLOG = 当前有 %d 条消息未读，
STRID_TEAM_TS_SAYPROMPTMSG = %s 在兴趣组 %s 里说:\r\n%s
STRID_TEAM_TS_COMICPROMPTMSG = %s 在兴趣组 %s 里发送了一个动漫！
STRID_TEAM_TS_NOTEAM = 对不起，您已经不是兴趣组 %s <%s>的成员了！
STRID_TEAM_TS_NOT_IN_MY_TEAM_LIST = 对不起，兴趣组 %s 已经不在我的兴趣组列表了!
STRID_TEAM_ERROR_SAY = 对不起，兴趣组 %s 发送消息出现错误，请重试!
STRID_TEAM_ERROR_INVITE=对不起，兴趣组 %s 邀请 %s 出现错误，请重试!
STRID_TEAM_ERROR_NOTEXIST=对不起，兴趣组 %s 已经不存在，请重试!
STRID_TEAM_ERROR_OWNER = 对不起，设为拥有者失败，对方已拥有此等级的兴趣组
STRID_TEAM_ERROR_OWNER2 = 对不起，设为拥有者失败，对方活跃度等级不足
STRID_TEAM_ERROR_STRANGER = 对不起，%s 还不是兴趣组成员，不能发起会话

STRID_TEAM_ERR_CHANGELEVEL				=更改兴趣组 %s 类型操作失败,原因是:
STRID_TEAM_ERR_RECHARGE					=对兴趣组 %s 充值失败,原因是: 
STRID_TEAM_SUCCESS_CHANGELEVEL			=恭喜您，更改兴趣组 %s 类型成功！
STRID_TEAM_SUCCESS_RECHARGE				=恭喜您，对兴趣组 %s 充值成功！
STRID_TEAM_CONFIRM_TITLE_RECHARGE			=兴趣组充值
STRID_TEAM_CONFIRM_RECHARGE_COIN		=您确定要向兴趣组 %s 账户中充入 %d 金币吗?
STRID_TEAM_CONFIRM_RECHARGE_CARD		=您确定要向兴趣组 %s 账户中充入 %d 点吗?
STRID_TEAM_ERR_RECHARGE_MONEYNOTENOUGH		=充值数额超出您账户当前余额。
STRID_TEAM_ERR_RECHARGE_TEAMNOTEXIST		=您试图充值的兴趣组不存在。
STRID_TEAM_ERR_RECHARGE_DBERROR			=对不起，对兴趣组 %s 充值失败，请重新充值。 
STRID_TEAM_ERR_RECHARGE_TIMEOUT			=服务器超时无响应。
STRID_TEAM_ERR_RECHARGE_UNKNOWNERROR	=未知错误，错误码 %d。
STRID_TEAM_ERR_CHANGELEVEL_BADPARAM		=试图修改为不存在的类型
STRID_TEAM_ERR_CHANGELEVEL_NOPRIVILEGE		=您不是该兴趣组的拥有者，无法进行该操作。
STRID_TEAM_ERR_CHANGELEVEL_MEMBERFULL		=当前兴趣组人数过多，更改为该类型需要踢出一些组员
STRID_TEAM_ERR_CHANGELEVEL_PMONEYNOTENOUGH		=您的个人财富及兴趣组余额不足，无法更改兴趣组类型。
STRID_TEAM_ERR_CHANGELEVEL_TMONEYNOTENOUGH		=兴趣组账户金币余额不足，请充值后再更改兴趣组类型
STRID_TEAM_ERR_CHANGELEVEL_LOWLEVEL		=您的活跃度不足，无法拥有该类型兴趣组
STRID_TEAM_ERR_CHANGELEVEL_ALREADYHASFREE		=您已经拥有相同级别的免费兴趣组了
STRID_TEAM_ERR_CHANGELEVEL_TEAMNOTEXIST		=您试图更改的兴趣组不存在
STRID_TEAM_ERR_CHANGELEVEL_UNKNOWNERROR		=未知错误
STRID_TEAM_ERR_CHANGELEVEL_TIMEOUT			=服务器无响应

; 兴趣组列表的右键菜单
; 没有兴趣组
STRID_TEAM_TS0971                     =还没有兴趣组？马上体验...

; 点中组
STRID_TEAM_MENU_SENDTEAMMSG           =发送组消息
STRID_TEAM_MENU_SENDPERSONMSG         =发送消息
STRID_TEAM_MENU_MSG_CONFIG            =接收消息设定
STRID_TEAM_MENU_INFO                  =兴趣组资料和设置
STRID_TEAM_MENU_ADD_MONEY             =兴趣组充值
STRID_TEAM_MENU_MSG_HIS               =消息历史
STRID_TEAM_MENU_CREATE                =创建兴趣组
STRID_TEAM_MENU_SEARCH                =搜索兴趣组
STRID_TEAM_MENU_INVITE                =邀请
STRID_TEAM_MENU_DISBAND               =解散兴趣组
STRID_TEAM_MENU_LEAVE                 =退出兴趣组
STRID_TEAM_MENU_VERIFY_TEAM           =验证兴趣组
STRID_TEAM_MENU_DEMISSION             =辞职
STRID_TEAM_MENU_REMOVE_CANCEL_REQUEST =删除
STRID_TEAM_MENU_REQUEST_AGAIN         =再次申请

;点中人
STRID_TEAM_MENU_BLOCK                 =禁止发言
STRID_TEAM_MENU_CANCEL_BLOCK          =取消禁言
STRID_TEAM_MENU_USER_INFO             =查看资料
STRID_TEAM_MENU_ADD_FRIEND            =加为好友
STRID_TEAM_MENU_KICK                  =踢出组
STRID_TEAM_MENU_INVITE_AGAIN          =再邀请
STRID_TEAM_MENU_VERIFY_USER           =验证
STRID_TEAM_MENU_SET_TO_ADMIN          =设为管理员
STRID_TEAM_MENU_SETTO_OWNER           =设为拥有者
STRID_TEAM_MENU_REMOVE_ADMIN          =删除管理员
STRID_TEAM_MENU_MYINFO                =查看我的资料
STRID_TEAM_MENU_MODIFY_MY_CARD        =修改我的组名片
STRID_TEAM_MENU_BLOCKBYME             =屏蔽发言
STRID_TEAM_MENU_CANCEL_BLOCKBYME      =取消屏蔽

; 兴趣组列表的显示用词
STRID_TLIST_DISPLAY_OWNER             =拥有者
STRID_TLIST_DISPLAY_ADMIN             =管理员
STRID_TLIST_DISPLAY_BE_INVITE         =未接受
STRID_TLIST_DISPLAY_WAIT_VERIFY       =待验证
STRID_TEAM_DISPLAY_WAIT_ADMIN_VERIFY  =等待管理员验证
STRID_TEAM_DISPLAY_WAIT_YOU_VERIFY    =等待您验证
STRID_TEAM_DISPLAY_VERIFY  =验证
STRID_TEAM_DISPLAY_APPLY   =再次申请
STRID_TEAM_DISPLAY_ENABLE  =启用
STRID_TEAM_DISPLAY_SEARCH  =搜索兴趣组
STRID_TEAM_DISPLAY_SEARCHPOSTFIX  =,加入志趣相投的群组

TEAM_LIST_SEARCH_TEAM_PROMPT            = 搜索兴趣组...
TEAM_LIST_SEARCH_FIND_USER            = 搜索到好友：
TEAM_LIST_SEARCH_FIND_TEAM            = 搜索到兴趣组：
TEAM_LIST_CREATETEAM_TS		= 创建兴趣组
STRID_KEYWORD_TNAME = 兴趣组名称不符合规范，请重新设定您的兴趣组名称！
STRID_KEYWORD_TUNAME = 名片不符合规范，请重新设定您的名片！
STRID_KEYWORD_APPENDMEMO = 附言不符合规范，请重新设定您的附言！
STRID_TEAM_MENU_FLOATWND = 显示快捷窗口 

STRID_TEAM_EMPTY_SEARCH_BTN		=查找兴趣组
STRID_TEAMTITLE_MINI_NEWBIE		=新人赏迷你
STRID_TEAMTITLE_MINI_UPGRADED	=进阶赏迷你
STRID_TEAMTITLE_MINI_PROMOTION	=晋级赏迷你
STRID_TEAMTITLE_EXALTED_ONEH	=一百人尊贵
STRID_TEAMTITLE_EXALTED_TWOH	=两百人尊贵
STRID_TEAMTITLE_EXALTED_THRH	=三百人尊贵


STRID_TEAM_NOTMEMBER = 对不起，您已经不是该兴趣组成员！
STRID_TEAM_BEBANNED = 对不起，您被管理员取消了发言权!


; 兴趣组字数限制
STRID_TEAM_LIMIT_NAME   	=兴趣组名称不能超过%d个字符
STRID_TEAM_LIMIT_BRIEF	    =兴趣组简介不能超过%d个字符
STRID_TEAM_LIMIT_BOARD      =兴趣组公告不能超过%d个字符
STRID_TEAM_LIMIT_CARDNAME   =姓名不能超过%d个字符
STRID_TEAM_LIMIT_CARDEMAIL	=邮箱不能超过%d个字符
STRID_TEAM_LIMIT_CARDADDR	=地址不能超过%d个字符
STRID_TEAM_LIMIT_CARDTEL	=电话不能超过%d个字符
STRID_TEAM_LIMIT_CARDREMARK =备注不能超过%d个字符

; 创建兴趣组
STRID_TEAM_CREATE_CAPTION		=创建兴趣组
STRID_TEAM_CREATE_NEXT			=下一步
STRID_TEAM_CREATE_PREV			=上一步
STRID_TEAM_CREATE_SUBMIT		=创  建
STRID_TEAM_CREATE_PAY			=确认付费
STRID_TEAM_CREATE_SETUP			=设  置
STRID_TEAM_CREATE_INVITE		=邀请好友
STRID_TEAM_CREATE_CANCEL		=取  消
STRID_TEAM_CREATE_CLOSE			=关  闭
STRID_TEAM_CREATE_SUCCESS		=成  功
STRID_TEAM_CREATE_POPOTEAMTAB	=POPO兴趣组
; 创建兴趣组-基本信息页
STRID_TEAM_CREATE_INFOLABEL		=填写基本资料
STRID_TEAM_CREATE_NAME			=名称
STRID_TEAM_CREATE_OWNER			=创建人
STRID_TEAM_CREATE_CLASS1		=分类
STRID_TEAM_CREATE_CLASS2		=  —
STRID_TEAM_CREATE_BRIEF			=简介
STRID_TEAM_CREATE_AUTH			=验证方式
STRID_TEAM_CREATE_AUTHNEED		=需要身份验证才能加入这个兴趣组
STRID_TEAM_CREATE_AUTHALLOW		=允许任何人加入这个兴趣组
STRID_TEAM_CREATE_AUTHIGNORE	=拒绝任何加入兴趣组的请求
STRID_TEAM_CREATE_PRIVATE		=只能通过兴趣组帐号搜索到这个兴趣组
STRID_TEAM_CREATE_ERROR_NAME    =为您的兴趣组起一个动听的名字吧！
STRID_TEAM_CREATE_ERROR_CLASS   =请为兴趣组选择一个合适的分类。
; 创建兴趣组-选择类型页
STRID_TEAM_CREATE_SELECTLEVEL	=请选择兴趣组类型
STRID_TEAM_CREATE_VALUED		=尊贵兴趣组:每月在兴趣组帐户中扣取维护费
STRID_TEAM_CREATE_LEVEL4SM		=： 每月%d    。
STRID_TEAM_CREATE_LEVEL5SM		=： 每月%d    。
STRID_TEAM_CREATE_LEVEL6SM		=： 每月%d    。
STRID_TEAM_CREATE_SEEFEESM		=查看
STRID_TEAM_CREATE_FEESM			=兴趣组资费说明
STRID_TEAM_CREATE_ERROR_UGRADE  =您的级别不够，不能创建 %s。
STRID_TEAM_CREATE_ERROR_TCOUNT  =您已经创建了 %s，不能重复创建。

; 创建兴趣组-选择支付方式页
STRID_TEAM_CREATE_PAYMENTSM1	=您选择创建
STRID_TEAM_CREATE_PAYMENTSM2	=，每月需支付金币
STRID_TEAM_CREATE_PAYMENTSM3	=或点卡
STRID_TEAM_CREATE_ACCOUNTLABEL	=您的个人账户余额：
STRID_TEAM_CREATE_ACCOCOIN		=财富：
STRID_TEAM_CREATE_ACCOPOINT		=点数： 0 点
STRID_TEAM_CREATE_HOWTOGETCOIN	=如何获得金币
STRID_TEAM_CREATE_RECHARGE		=充值点卡			
STRID_TEAM_CREATE_SELECTPAYMODE	=请选择支付方式
STRID_TEAM_CREATE_PAYCOIN		=金币支付
STRID_TEAM_CREATE_PAYPOINT		=点卡支付
STRID_TEAM_CREATE_SELECTPREPAY	=请选择创建兴趣组预付套餐
STRID_TEAM_CREATE_PREPAY1		=经济型
STRID_TEAM_CREATE_PREPAY1SM		=：预付一个月维护费
STRID_TEAM_CREATE_PREPAY2		=优惠型
STRID_TEAM_CREATE_PREPAY2SM		=：预付三个月维护费，赠送一个月维护费
STRID_TEAM_CREATE_PREPAY3		=特惠型
STRID_TEAM_CREATE_PREPAY3SM		=：预付六个月维护费，赠送二个月维护费

; 创建兴趣组-成功
STRID_TEAM_CREATE_SUCCESSINFO	=恭喜您！创建成功！兴趣组号是： 
STRID_TEAM_CREATE_SUCCESSTYPE1	=您已经创建了 
STRID_TEAM_CREATE_SUCCESSTYPE2	=，人数上限 
STRID_TEAM_CREATE_SUCCESSTYPE3	=人
STRID_TEAM_CREATE_SUCCESSACC1	=您支付了 
STRID_TEAM_CREATE_SUCCESSACC2	=，目前您的帐户余额 
STRID_TEAM_CREATE_SUCCESSACC3	=金币
STRID_TEAM_CREATE_SUCCESSSM1	=点击“设置”，修改兴趣组资料
STRID_TEAM_CREATE_SUCCESSSM2	=点击“邀请”，开始邀请好友加入兴趣组
STRID_TEAM_CREATE_SUCCESSSM3	=兴趣组支付费用时，如果组账户余额不足，自动从我的个人账户扣取差额并提醒我
TEAM_CREATE_CHX_BINDACCOUNT      =兴趣组帐户关联我的个人帐号
; 创建兴趣组-失败
STRID_TEAM_CREATE_FAIL_HOWTO	=如何
STRID_TEAM_CREATE_FAIL_GETCOIN	=充值金币
STRID_TEAM_CREATE_FAIL_COIN		=您现有的金币不足，无法支付创建费用。请先获得足够的金币再创建。
STRID_TEAM_CREATE_FAIL_GETCARD	=充值网易点卡
STRID_TEAM_CREATE_FAIL_CARD		=您现有的点数不足，无法支付创建费用。请先充值足够的点数再创建。
STRID_TEAM_CREATE_FAIL_EACCESS	=对不起，该帐号无权建立兴趣组！
STRID_TEAM_CREATE_FAIL_HINT		=很抱歉，创建兴趣组失败。
;转让兴趣组-失败
STRID_TEAM_CHANGE_OWNER_FAIL_EACCESS =对不起，无法将兴趣组转让给该帐号！

; 兴趣组资料与设置
STRID_TEAM_CONF_CAPTION			=兴趣组资料与设置
STRID_TEAM_CONF_INFO			=组资料
STRID_TEAM_CONF_BOARD			=组公告
STRID_TEAM_CONF_CARD			=组名片
STRID_TEAM_CONF_OPTION			=组设置
STRID_TEAM_CONF_LIST			=成员列表
STRID_TEAM_CONF_MSG				=接收消息设定
STRID_TEAM_CONF_CLOSE			=关闭
STRID_TEAM_CONF_CANCEL			=取消
; 兴趣组资料与设置-公告
STRID_TEAM_CONFBOARD_BOARD		=兴趣组公告
STRID_TEAM_CONFBOARD_EMOT		=表情
STRID_TEAM_CONFBOARD_INS		=百宝袋
STRID_TEAM_CONFBOARD_COMIC		=魔术镜框
STRID_TEAM_CONFBOARD_MORE		=更多推荐...
STRID_TEAM_CONFBOARD_WAIT   =(更多精彩，敬请期待……)
; 兴趣组资料与设置-资料
STRID_TEAM_CONFINFO_ID			=组号
STRID_TEAM_CONFINFO_NAME		=名称
STRID_TEAM_CONFINFO_OWNER		=拥有者
STRID_TEAM_CONFINFO_CLASS1		=分类
STRID_TEAM_CONFINFO_CLASS2		=—
STRID_TEAM_CONFINFO_ACCOUNT		=帐户
STRID_TEAM_CONFINFO_COIN		=金币
STRID_TEAM_CONFINFO_POINT		=点数
STRID_TEAM_CONFINFO_PAY			=充值
STRID_TEAM_CONFINFO_BRIEF		=简介
STRID_TEAM_CONFINFO_CHANGEPHOTO	=更换形象

; 兴趣组资料与设置-名片
STRID_TEAM_CONFCARD_INTEAMNAME		=兴趣组名片
STRID_TEAM_CONFCARD_NAME		=姓名
STRID_TEAM_CONFCARD_NAME_		=姓名:
STRID_TEAM_CONFCARD_GENDER		=性别
STRID_TEAM_CONFCARD_GENDER_		=性别:
STRID_TEAM_CONFCARD_EMAIL		=邮箱
STRID_TEAM_CONFCARD_EMAIL_		=邮箱:
STRID_TEAM_CONFCARD_ADDR		=地址
STRID_TEAM_CONFCARD_ADDR_		=地址:
STRID_TEAM_CONFCARD_TELE		=电话
STRID_TEAM_CONFCARD_TELE_		=电话:
STRID_TEAM_CONFCARD_REMARK		=备注
STRID_TEAM_CONFCARD_REMARK_		=备注:
; 兴趣组资料与设置-设置
STRID_TEAM_CONFOPT_AUTH			=身份验证
STRID_TEAM_CONFOPT_AUTHALLOW	=允许任何人加入这个兴趣组
STRID_TEAM_CONFOPT_AUTHNEED		=需要身份验证才能加入这个兴趣组
STRID_TEAM_CONFOPT_AUTHIGNORE	=拒绝任何加入兴趣组的请求
STRID_TEAM_CONFOPT_PRIVATE		=只能通过兴趣组帐号搜到这个组
STRID_TEAM_CONFOPT_LEVEL		=兴趣组类型
STRID_TEAM_CONFOPT_CHANGELEVEL	=更改类型

; 以下的没使用
STRID_TEAM_CONFOPT_INVITE		=邀请权限
STRID_TEAM_CONFOPT_INVITEADMIN	=只有拥有者和管理员才能邀请
STRID_TEAM_CONFOPT_INVITEALL	=所有成员都能邀请，但需经过管理员审批
STRID_TEAM_CONFOPT_FEE			=资费
STRID_TEAM_CONFOPT_FEETYPE		=兴趣组类型：
STRID_TEAM_CONFOPT_FEENORMAL	=普通兴趣组
STRID_TEAM_CONFOPT_FEEADVANCED	=高级兴趣组
STRID_TEAM_CONFOPT_CHANGETYPE	=更改类型
STRID_TEAM_CONFOPT_PREPAY		=当前优惠套餐：%s套餐，时间%s个月
STRID_TEAM_CONFOPT_PREPAYOTHER	=其他套餐
STRID_TEAM_CONFOPT_PAYMODE		=支付方式：
STRID_TEAM_CONFOPT_BINDACC		=关联拥有者帐户
STRID_TEAM_CONFOPT_SM			=支付兴趣组费用时，兴趣组帐户余额不足将自动从拥有者帐户不足差额。
STRID_TEAM_CONFOPT_SEE			=查看兴趣组资费说明

; 兴趣组资料与设置-消息设定
STRID_TEAM_CONFMSG_MSG			=接收消息设定
STRID_TEAM_CONFMSG_MSGAUTO		=接收兴趣组消息并自动弹出对话窗口
STRID_TEAM_CONFMSG_MSGADMIN		=只接收管理员的消息
STRID_TEAM_CONFMSG_MSGHISTORY	=接收消息，只保存到消息历史
STRID_TEAM_CONFMSG_MSGNO		=不接收这个兴趣组的消息
STRID_TEAM_CONFMSG_MSGUNREAD=接收消息，保存到未读消息列表
; 兴趣组资料与设置-成员列表
STRID_TEAM_CONFLIST_COUNT		=兴趣组规模:%d人   现有成员:%d人
STRID_TEAM_CONFLIST_INVITE		=邀请
STRID_TEAM_CONFLIST_INFO		=查看资料
STRID_TEAM_CONFLIST_FRIEND		=加为好友
STRID_TEAM_CONFLIST_BAN			=禁止发言
STRID_TEAM_CONFLIST_NOBAN		=取消禁言
STRID_TEAM_CONFLIST_ADDADMIN	=设为管理员
STRID_TEAM_CONFLIST_DELADMIN	=删除管理员
STRID_TEAM_CONFLIST_CHANGE		=设为拥有者
STRID_TEAM_CONFLIST_ABDICATE	=辞职
STRID_TEAM_CONFLIST_KICK		=踢出组
STRID_TEAM_CONFLIST_BLOCK		=屏蔽发言
STRID_TEAM_CONFLIST_NOBLOCK		=取消屏蔽
STRID_TEAM_CONFLIST_PRESBAN		=被禁言
STRID_TEAM_CONFLIST_PRESINVITED	=未接受
STRID_TEAM_CONFLIST_PRESVERIFY	=待验证
STRID_TEAM_CHANGE_TS0884		=您确定要将本兴趣组转让给%s吗？一旦成功转让，您将失去管理本兴趣组的权利！
STRID_TEAM_CONFLIST_NICK        =昵称
STRID_TEAM_CONFLIST_SEX         =性别
STRID_TEAM_CONFLIST_PRES        =状态

; 邀请 - 兴趣组
STRID_TEAM_INVITE_CAPTION		=POPO兴趣组邀请
STRID_TEAM_SESSION_INVITE_CAPTION       =邀请兴趣组好友加入多人会话
STRID_TEAM_INVITE_SM			= 请选择您要邀请加入兴趣组的好友，或
STRID_TEAM_SESSION_INVITE_SM            =您可以选择一个或多个在线的兴趣组成员加入多人会话
STRID_TEAM_INVITE_OTHER			=直接输入帐号
STRID_TEAM_INVITE_NEXT			=下一步
STRID_TEAM_INVITEOTHER_CAPTION	=邀请其他联系人
STRID_TEAM_INVITEOTHER_OK		=确定
STRID_TEAM_INVITEOTHER_CANCEL	=取消
STRID_TEAM_INVITEOTHER_INPUT	=请输入联系人帐号
STRID_TEAM_INVITEOTHER_SM		=(如tom@popo.163.com、tom@163.com等，输入多个帐号时，用“,”隔开。)

; 兴趣组邀请对话框
STRID_TEAM_BEINGINVITEDFORM_TITLE				= POPO兴趣组邀请
STRID_TEAM_BEINGINVITEDFORM_BTN_JOIN		= 加入
STRID_TEAM_BEINGINVITEDFORM_BTN_REJECT	= 拒绝
STRID_TEAM_BEINGINVITEDFORM_BTN_VIEW=详细资料
STRID_TEAM_VERIFYREQUESTFORM_TITLE			= 加入兴趣组申请
STRID_TEAM_VERIFYREQUESTFORM_BTN_ACCEPT = 允许加入
STRID_TEAM_VERIFYREQUESTFORM_BTN_REJECT = 拒绝
STRID_TEAM_VERIFYREQUESTFORM_APPLICANT  = 申请人资料
STRID_TEAM_VERIFYREQUESTFORM_BTN_DETAIL = 详细资料
STRID_TEAM_VERIFYREQUESTFORM_MSG			= 附言:
STRID_TEAM_TEAMINVITEFORM_BTN_NEXT			= 下一步
STRID_TEAM_TEAMINVITEFORM_BTN_CANCLE		        = 取消
STRID_TEAM_TEAMINVITEFORM_INVITEMSG			= 请输入邀请附言:
STRID_TEAM_TEAMINVITEFORM_BTN_DONE			= 完成
STRID_TEAM_TEAMINVITEFORM_BTN_AGAIN			= 继续邀请
STRID_TEAM_TEAMINVITEFORM_BTN_RETRY			= 重试
STRID_TEAM_TEAMINVITEFORM_SUCCESS			= 已经将您的邀请发送给%s请耐心等待对方的验证！
STRID_TEAM_TEAMINVITEFORM_ERRORINFO			= 对不起，网络错误。请检查您的网络，稍后再试:)

;提示
ADD_TEAM_TS0781		=恭喜您！您已经成功加入兴趣组— %s ，请到POPO主界面查看并可以发言！
ADD_TEAM_TS0782		=已经将您的加入请求发送给管理员，请耐心等待管理员的验证！
ADD_TEAM_TS0783		=管理员通过您的请求，您已经成功加入兴趣组—%s
ADD_TEAM_TS0784		=请输入拒绝的理由或说明
ADD_TEAM_TS0785		=管理员拒绝您加入兴趣组— %s 的请求。理由：%s
ADD_TEAM_TS0786		=请输入拒绝的理由或说明
ADD_TEAM_TS0787		=%s 拒绝加入兴趣组— %s 。理由：%s
ADD_TEAM_TS0788		=请求加入兴趣组:
ADD_TEAM_TS0789		=邀请您加入兴趣组—
ADD_TEAM_TS0790		=对不起，附言不能超过 %d 个字符。
ADD_TEAM_TS0793		=对不起，附言不能超过 %d 个字符。
ADD_TEAM_TS0801		=兴趣组帐号是7位数字，请查正后再进行搜索
ADD_TEAM_TS0802		=请先输入兴趣组帐号
ADD_TEAM_TS0803		=正在搜索…
ADD_TEAM_TS0804		=很抱歉，该兴趣组不存在！
ADD_TEAM_TS0805		=请先输入兴趣组名称
ADD_TEAM_TS0806		=该兴趣组不需要验证，可直接加入。
ADD_TEAM_TS0807		=该兴趣组需要验证，请填写附言。
ADD_TEAM_TS0808		=该兴趣组拒绝搜索加入，只能通过管理员邀请加入。
ADD_TEAM_TS0809		=对不起，该兴趣组成员已达最大人数限制。
ADD_TEAM_TS0810		=对不起，您邀请的兴趣组成员过多，超过最高人数限制，请重新选择。
ADD_TEAM_TS0811		=对不起，您无权加入该兴趣组！
ADD_TEAM_TS0812     =对不起，您无法将该帐号设为兴趣组管理员！
TEAM_INFO_TS0841        =帅哥靓女们注意了，咱兴趣组改为%s了！
TEAM_INFO_TS0842        =<写点什么，让您的兴趣组比别人更眩！>
TEAM_INFO_TS0843        =兴趣组昵称不能为空，请您输入后再保存。
TEAM_INFO_TS0844        =您组内的管理员人数已经达到限制，请先删除原有管理员再进行设置。
TEAM_INFO_TS0845        =恭喜您成为 %s 兴趣组的管理员!
TEAM_INFO_TS0846        =%s 被任命为本组管理员,大家鼓掌鼓掌!
TEAM_INFO_TS0847        =恭喜您成为 %s 兴趣组的拥有者！
TEAM_INFO_TS0848        =%s 已经成为本组的新拥有者，大家鼓掌鼓掌！
TEAM_INFO_TS0849        =%s XXX（兴趣组组名）兴趣组中的未读消息已经达到了%d XXX（条数）条，您希望进行阅读吗？（两按钮：阅读、忽略；默认阅读；一框选：以后不再提示）
TEAM_INFO_TS0850        =您将辞去这个兴趣组的管理员职务，您确定吗？
TEAM_INFO_TS0851        =%s 被任命为 %s 兴趣组管理员!
TEAM_INFO_TS0852        =%s 被任命为 %s 兴趣组拥有者!
TEAM_INFO_TS0881        =您已经设置了关联组账户，如要取消关联请在下一个付费周期进行操作。
TEAM_INFO_TS0882        =通告通告!兴趣组公告已经更改!
TEAM_INFO_TS0883        =字数超过限制
TEAM_INFO_TS0884        =您确定要将本兴趣组转让给 xxx （被设置成员昵称）吗？一旦成功转让，您将失去管理本兴趣组的权利！ （两按钮：确定、取消；默认取消）
TEAM_INFO_TS0977        =对不起, 您被取消了 %s 兴趣组的管理员资格。
TEAM_INFO_TS0978        =%s 被取消了管理员资格。
TEAM_INFO_TS0979        =%s 被取消了 %s 兴趣组的管理员资格。
TEAM_INFO_TS0980		=%s 慷慨解囊为兴趣组充值 %d 金币，让我们为他的侠肝义胆鼓掌！
TEAM_INFO_TS0981		=%s 为兴趣组 %s 充值 %d 金币。
TEAM_INFO_ABDICATE_I1   =您已经辞去了 %s 的管理员资格。
TEAM_INFO_ABDICATE_I2   =您已经辞去了管理员资格。
TEAM_INFO_ABDICATE_O1   =%s 辞去了 %s 的管理员资格。
TEAM_INFO_ABDICATE_O2   =%s 辞去了管理员资格。
TEAM_INFO_ADDADMIN      =您确定要把 < %s > 设置为管理员吗?
TEAM_INFO_DELADMIN      =您确定要把 < %s > 删除为普通兴趣组成员吗?
TEAM_INFO_ADDICATEADMIN =您确定要辞去 < %s > 兴趣组的管理员吗?
TEAM_INFO_BAN           =您确定要禁止 < %s > 在兴趣组的发言吗? 禁言后此人将不能在本兴趣组中发送消息！
TEAM_INFO_BANADMIN		=您确定要禁止 < %s > 在兴趣组的发言吗? \r\n禁言后 < %s > 将被自动取消管理员资格同时不能在本兴趣组中发送消息！
TEAM_INFO_REMOVEBAN     =您确定要恢复 < %s > 在兴趣组的发言吗?
TEAM_INFO_BLOCKBYME           =您确定要屏蔽 < %s > 在兴趣组中的消息吗？屏蔽后您将无法看到此人在本兴趣组发送的任何消息！
TEAM_INFO_REMOVEBLOCKBYME     =您确定要恢复接收 < %s > 在兴趣组中的消息吗?
TEAM_INFO_BANMSG		=%s 被管理者禁止发言。
TEAM_INFO_NOBANMSG		=%s 已被管理者解除禁言。

